---
- name: Initialize ansible context
  include_tasks: "init.yml"
  tags:
    - always
    - init
- name: Create chrony context
  include_tasks: "create.yml"
  when: ss_chrony_action == "create"
  tags:
    - create
- name: Delete chrony context
  include_tasks: "delete.yml"
  when: ss_chrony_action == "delete"
  tags:
    - delete
